﻿<html>
<head>
<style>
*{
	font-family: 'Open Sans', sans-serif;
}
</style>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body>
	<div style="width: 60%; margin-left: auto; margin-right: auto;">
		<img src="{{ urlImagenes }}logo-correo.png"><br /><br />
		<div style="font-size: 1.2em">
			Tu usuario ha sido creado exitosamente en nuestro sistema. Ahora podrás disfrutar de
			todos los servicios que nuestro sitio web puede ofrecerte. Para continuar con el proceso
			de registro, haz clic en el siguiente link para activar tu usuario, y luego inicia sesi&oacute;n
			con los datos que proporcionaste: 
			<a href="{{ urlSitio }}index.php?option={{ componente }}&helper={{ helper }}&task=activarUsuario&idUsuario={{ idUsuario }}&token={{ activacion }}">
				{{ urlSitio }}index.php?option={{ componente }}&helper={{ helper }}&task=activarUsuario&idUsuario={{ idUsuario }}&token={{ activacion }}				
			</a>
		</div>
		<br />
		<div style="width: 90px; margin-left: auto; margin-right: auto; text-align: center;">
			<div>S&iacute;guenos</div><br />
			<img src="{{ urlImagenes }}facebook.png" style="margin: 5px; float: left;" />
			<img src="{{ urlImagenes }}twitter.png" style="margin: 5px; float: left;" />
			<div style="clear: both"> </div>
		</div>
	</div>
</body>
</html>